Subject: [secdir] trill overview at routing area open meeting today

From: Stephen Farrell <[email-masked]>
Date: Wed, 6 Apr 2016 16:37:07 +0100

Hi all (except Don:-),

I tend to find trill documents a bit of a challenge to review
because of my own ignorance. If you do too, then there's going
to be an overview presentation at the routing area meeting [1]
today that Alia tells me might be useful for secdir reviewers.
So if you have time and interest, you might want to pop along
to that.

Cheers,
S.

[1] https://tools.ietf.org/agenda/95/agenda-95-rtgarea.html